<div class="row justify-content-center">
  <div class="col-md-3">
    <br>
    <h1>Connexion</h1>
    <br>




    <%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
      <div class="field">
        <%= f.label :email %><br />
        <%= f.email_field :email, autofocus: true, autocomplete: "email" %>
      </div>

      <div class="field">
        <%= f.label :password, "Mot de passe" %><br />
        <%= f.password_field :password, autocomplete: "current-password" %>
      </div>

      <% if devise_mapping.rememberable? %>
        <div class="field">
          <%= f.check_box :remember_me %>
          <%= f.label :remember_me, "Se souvenir de moi" %>
        </div>
      <% end %>

      <div class="actions">
        <%= f.submit "Se connecter" %>
      </div>
    <% end %>

    <%= render "devise/shared/links" %>


  </div>
</div>
